/*@media print, screen { */
.container{position:relative;padding-top:140px;}
.containerTridion{position:relative;padding-top:0px;}
.errorDetails{display:none}
.globalNav { display:none; }
.headBottom {display:none }
.logoprint {margin:0px;display:block;height:135px;width:270px;position:absolute;top:0px;}
.logo{display: none}
.noprint { display:none; }
.print {display:block;}
.searchPanel { display:none; } 
.tablecontent{display:block;position:relative;width:700px;}
.tabled{display:block;position:relative; overflow:visible!important;width:100%;}
.watchVideoModule{display:none}
#divLocationSearch{display:none}
#divPageSelector{display:block;position:relative;}
#header{display: none}
#menu { display: none }
.toggles {position:relative}
#content{overflow:visible !important}
.lHeight{padding-top:25px;}
/*}*/
